fop 1.1

## org.apache.fop.fonts.autodetect
Interface FontDirFinder

All Known Implementing Classes:
  MacFontDirFinder, NativeFontDirFinder, UnixFontDirFinder, WindowsFontDirFinder

    public interface FontDirFinder

Implementers provide find method for searching native operating system for available fonts.

Method Summary
`java.util.List<java.io.File>` `find()` Finds a list of font files.

Method Detail

### find

    java.util.List<java.io.File> find()
                                      throws java.io.IOException

  Finds a list of font files.

  Returns:
    list of font files.
  Throws:
    `java.io.IOException` - In case of an I/O problem

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.